package cn.com.poc.data_analyze.query;   

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for GetGeneralUsageDataQuery
 */
public class PointsUsageQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private List<String> channels;
    
    public List<String> getChannels(){
        return this.channels;
    }
    
    public void setChannels(List<String> channels){
        this.channels = channels;
    }
        

    private java.lang.String relationId;
    
    public java.lang.String getRelationId(){
        return this.relationId;
    }
    
    public void setRelationId(java.lang.String relationId){
        this.relationId = relationId;
    }
        
}